uuid: 3dfe28b9-c45a-49da-b91d-8971c55d6962
langcode: en
status: true
dependencies:
  config:
    - user.role.manager
  module:
    - user
id: user_remove_role_action.manager
label: 'Remove the Manager role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: manager
